@charset "UTF-8";

.ListaRevista {
	margin:0;
	float: left;
	width: 150px;
	position: absolute;
	top: 70px;
	left: 20px;
	text-align: justify;
}

.ListaRevista ul {
	margin:0;
	padding:0;
}

.ListaRevista li {
	margin:0;
	padding:0;
	list-style:none;
}

.ListaRevista ul li a {
	text-align:left;
	font-family:"Arial Black";
	text-decoration:none;
	display: block;
	color: #09F;
	vertical-align: middle;
	position: relative;
	font-size: 20px;
	height: 20px;
	width: 160px;
	padding-bottom: 60px;
}

.ListaRevista ul ul {
	position:relative;
	visibility: hidden;
	top: -95px;
	left: 130px;
	font-size: 18px;
	height: 20px;
	width: 100px;
}

.ListaRevista ul ul li a{
	color: #096;
	padding-bottom: 10px;
}

.ListaRevista ul li:hover ul {
	visibility: visible;
}

/**************************************/

.ListaRevista a:hover {
	color: #06C;
}


